.hpg-responsive-video__mobile {
  display: none !important;
}

@media screen and (max-width: 749px) {
  .hpg-responsive-video--has-mobile > .hpg-responsive-video__desktop {
    display: none !important;
  }

  .hpg-responsive-video--has-mobile > .hpg-responsive-video__mobile {
    display: block !important;
  }
}
